<solidify-base-info-dialog [titleToTranslate]="'preservation.jobExecution.report.detail.title' | translate:paramMessage">
  <solidify-data-table (queryParametersChange)="onQueryParametersEvent($event)"
                       (selectChange)="showExecutionDetail($event)"
                       [actions]="actions"
                       [columns]="columns"
                       [data]="listObs | async"
                       [isLoading]="isLoadingObs | async"
                       [displaySpinnerWhenLoading]="true"
                       [queryParameters]="queryParametersObs | async"
                       [stickyTopPosition]="0"
  ></solidify-data-table>
</solidify-base-info-dialog>
